@charset "utf-8";

/* Rep s */
.ardplayer-s .ardplayer-meta-download,
.ardplayer-s .ardplayer-player-listback,
.ardplayer-s .ardplayer-player-back,
.ardplayer-s .ardplayer-player-rewind,
.ardplayer-s .ardplayer-player-forward,
.ardplayer-s .ardplayer-player-stop,
.ardplayer-s .ardplayer-player-untertitel,
.ardplayer-s .ardplayer-meta-s,
.ardplayer-s .ardplayer-meta-m,
.ardplayer-s .ardplayer-meta-l,
.ardplayer-s .ardplayer-meta-xl {
    display: none;
}

.ardplayer-s .ardplayer-audioimage img {
    width: 100%;
    height: 100%;
}

/* Rep xs */ 
.ardplayer-xs-od .ardplayer-meta-download,
.ardplayer-xs-od .ardplayer-player-listback,
.ardplayer-xs-od .ardplayer-player-back,
.ardplayer-xs-od .ardplayer-player-rewind,
.ardplayer-xs-od .ardplayer-player-forward,
.ardplayer-xs-od .ardplayer-player-stop,
.ardplayer-xs-od .ardplayer-player-untertitel,
.ardplayer-xs-od .ardplayer-player-fullscreen,
.ardplayer-xs-od .ardplayer-meta-s,
.ardplayer-xs-od .ardplayer-meta-m,
.ardplayer-xs-od .ardplayer-meta-l,
.ardplayer-xs-od .ardplayer-meta-xl {
    display: none;
}

.ardplayer-xs-od .ardplayer-postercontrol,
.ardplayer-xs-live .ardplayer-postercontrol {
    display: none;
}

.ardplayer-xs-live .ardplayer-controlbar01-live {
    height: 45px !important;
}

.ardplayer-xs-od .ardplayer-time span {
    display: none;
}

.ardplayer-xs-od .ardplayer-time span:first-child {
    display: block;
}

.ardplayer-xs-live {
    float: left;
}

.ardplayer-xs-od .ardplayer-controlbar-box {
    height: 65px !important;
}
/*
.ardplayer-s .equalizeimg {
    display: block;
}
   */
.ardplayer-s .ardplayer-time span {
    display: none;
}

.ardplayer-s .ardplayer-time span:first-child {
    display: block;
}
.ardplayer-s, .ardplayer-xs-live { float: left !important; 
	padding: 0 .4em 0 0 !important;
}
.m {
	padding: 2px;
}

.ardTeaserNormal .embeddedPlayer {
	float: none !important;
} 
.ardplayer-s .ardplayer-postercontrol{
background-image: url(../img/postercontrol-s.png);
background-position: center;
background-repeat: no-repeat;
cursor: pointer;
height: 100%;
position: absolute;
width: 100%;
z-index: 3000;
}
